html,
body {
	overflow-x: hidden;
	margin: 0;
	padding: 0;
}

a {
	cursor: pointer;
}

.row {
	margin: 0 !important;
}

.title {
	font-size: 40px;
	font-weight: bold;
	line-height: 1.25;
	color: #012b81;
	text-align: left;
}

.title:after {
	background: none repeat scroll 0 0 #ffb400;
	bottom: -5px;
	content: "";
	display: block;
	position: relative;
	width: 100px;
	height: 4px;
}

.title-center {
	font-size: 40px;
	font-weight: bold;
	line-height: 1.25;
	color: #012b81;
	text-align: center;
}

.title-center:after {
	background: none repeat scroll 0 0 #ffb400;
	/* COR PRIMARIA */
	bottom: -5px;
	content: "";
	display: block;
	position: relative;
	width: 100px;
	height: 4px;
	margin: 0 auto;
}

.event-description img {
	max-width: 100%;
	height: auto;
}

.no-print,
.show {
	display: block;
}

.print,
.hide {
	display: none;
}

.empty {
	padding-top: 50px;
	font-size: 14px;
	padding-bottom: 50px;
	text-align: center;
	color: #bbb;
	word-wrap: break-word;
}

.modal-open .modal {
	z-index: 9999;
}

@media(max-width:767px) {
	.title {
		font-size: 32px;
	}
}



/* HEADER */

.header {
	height: auto;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
}

.header .header-background {
	padding-top: 65px;
	min-height: 533px !important;
	width: 100%;
	overflow: hidden;
	background-position: center !important;
	background-size: cover !important;
	background-blend-mode: multiply !importants;
}

.header .header-background img {
	width: 100%;
}

.header .info-container {
	min-height: 533px !important;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 100px;
	padding-bottom: 100px;
}

.header .on-cover {
	color: #ffffff;
}

.header .after-cover {
	color: #4a4a4a;
}

.header .header-after {
	background-color: #ecf0f1;
}

.header .address,
.header .date-time {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 900;
	line-height: 1.06;
	padding-top: 21px;
	text-align: center;
	word-wrap: break-word;
}

.header .address i,
.header .date-time i {
	padding-right: 7px;
}

.header .initial-date {
	padding-right: 10px;
}

.header .initial-date,
.header .final-date {
	display: inline-block;
}

.sign-up>a,
.sign-up>a:hover {
	text-decoration: none;
	color: #fff;
}

.sign-up button {
	border: none;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 5px;
}

.info-wrap .sign-up {
	text-align: center;
	padding-top: 43px;
}

.info-wrap .sign-up button {
	height: 64px;
	padding-left: 50px;
	padding-right: 50px;
	font-size: 22px;
}

.countdown {
	color: #4a4a4a;
	padding: 2rem;
}

.countdown-container {
	display: flex;
	justify-content: center;
	margin-top: 2rem;
}

.count-wrap {
	display: inline-block;
}

.count-wrap .number {
	font-size: 64px;
	font-weight: bold;
}

.count-wrap .text {
	font-size: 12px;
	font-weight: 800;
	line-height: 1.67;
	text-align: center;
}

.count-wrap .divider {
	margin-left: 10px;
	margin-right: 10px;
	font-size: 64px;
	font-weight: 800;
	color: #4a4a4a;
}

@media(max-width:767px) {
	.count-wrap .number {
		font-size: 50px;
	}

	.header .header-background,
	.header .info-container {
		min-height: 300px !important;
	}

	.header .header-background.full-cover {
		min-height: auto !important;
	}

	.header .info-container {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}

.header .header-background.full-cover {
	min-height: auto !important;
}


/* NAVBAR */

.affix {
	width: 100%;
	z-index: 9999 !important;
	border-radius: 0 !important;
	border: none !important;
	margin: 0 !important;
}

.affix-top {
	background: none !important;
	border: none !important;
	margin-bottom: 0 !important;
}

.navbar {
	border-radius: 0 !important;
}

.affix+.container {
	padding-top: 100px !important;
}

.navbar-brand {
	height: auto;
}

.navbar-brand img {
	height: 40px;
	border-radius: 4px;
}

.navbar-toggle {
	border: none !important;
	margin: 0 !important;
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
	background: none !important;
	border: none !important;
}

.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #ffffff !important;
	height: 4px;
	width: 30px;
}

.navbar-inverse .navbar-nav>.active {
	background: none !important;
	color: #ffffff;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
	background: none !important;
	color: #ffffff;
	font-weight: bold;
}

.navbar-inverse .navbar-nav>li>a {
	height: 100%;
	line-height: 45px;
	color: #ffffff !important;
	font-family: 'Lato', sans-serif;
	font-size: 10px;
	font-weight: 900;
	letter-spacing: 1.6px;
	text-align: center;
	background: none !important;
	text-transform: uppercase;
	padding: 10px 17px;
}

.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:active {
	color: #ffffff !important;
	background: none !important;
	border: none !important;
}

.navbar-inverse .navbar-nav>li> a.active:after {
	background: none repeat scroll 0 0 #0e4ead;
	/* COR PRIMARIA */
	bottom: -14px;
	content: "";
	display: block;
	position: relative;
	width: 205px;
	height: 8px;
	margin: 0 auto;
}

.navbar-inverse .navbar-nav .navbar-right>li>a {
	padding-right: 0;
}

.navbar .avatar {
	width: 44px;
	height: 44px;
	border: solid 1px #ffffff;
	text-align: center;
	color: #ffffff;
	padding: 0;
}

.navbar .dropdown-menu>li>a:focus,
.navbar .dropdown-menu>li>a:hover,
.navbar .dropdown-menu>li>.active a,
.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
	background-color: none !important;
	color: initial;
	font-weight: bold;
}

.dropdown-menu>li>a {
	color: #000000 !important;
	padding: 5px 10px !important;
	background: none !important;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li {
	font-weight: bold;
}

.navbar .dropdown-menu {
	border-top-left-radius: 4px !important;
	border-top-right-radius: 4px !important;
	background-color: #ffffff !important;
	-webkit-background-clip: none;
	background-clip: none;
	border: none;
	border-radius: 4px !important;
	padding: 0;
	height: 100%;
	color: #ffffff;
	margin: 0 !important;
	margin-top: -20px !important;
	text-align: center;
}

.navbar .sign-up button {
	height: 34px;
	line-height: 34px;
	padding-left: 10px;
	padding-right: 10px;
}

@media (max-width: 991px) {
	.navbar .navbar-header {
		float: none;
	}

	.navbar .navbar-collapse {
		border: none;
	}

	.navbar .navbar-toggle {
		display: block !important;
	}

	.navbar .navbar-collapse.collapse.in {
		display: block !important;
		padding-left: 0;
	}

	.navbar .navbar-collapse.collapse {
		display: none!important;
	}

	.navbar .navbar-nav {
		float: none!important;
	}

	.navbar .navbar-nav>li {
		float: none;
	}

	#main-nav-bar {
		/* PARA A NAVBAR FICAR NO TOPO DO CONTEUDO DO HEADER QUANDO COLLAPSE*/
		position: absolute;
		z-index: 1;
		width: 100%;
		padding-left: 0;
	}

	.navbar .container>.navbar-collapse {
		padding-left: 0;
		margin-left: -15px;
	}

	.navbar-brand {
		margin: 0;
	}

	.navbar-toggle {
		display: block;
		height: 70px;
	}

	.navbar .navbar-header {
		height: auto;
		padding: 0;
		margin: 0;
	}

	.navbar-inverse .navbar-toggle .icon-bar {
		background-color: #fff !important;
	}

	.navbar .dropdown-menu {
		margin-top: 0 !important;
	}
}

@media (max-width: 767px) {
	.navbar .container>.navbar-collapse {
		padding-left: 10px !important;
		margin: 0 !important;
	}

	.navbar-nav {
		margin-bottom: 0 !important;
	}

	#main-nav-bar {
		padding-left: 15px;
	}

	.navbar-inverse .navbar-nav>li>a {
		padding: 0 7px !important;
		line-height: 45px;
	}

	.container>.navbar-header {
		margin: 0 !important;
	}

	.navbar-nav {
		margin-top: 0 !important;
	}
}


/* ABOUT */

.about .container {
	padding-top: 100px;
	padding-bottom: 100px;
}

.about .about-text {
	padding-top: 35px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	text-align: justify;
	color: #7f8c8d;
	word-wrap: break-word;
}

@media(max-width:767px) {
	.about .container {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}


/* MAP*/

.map {
	height: 400px;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
}

.map .title:after{
	display: none;
}

.map .location-wrap {
	width: 400px;
	height: 400px;
	display: flex;
	align-items: center;
}

.map .location-wrap > div {
	padding: 20px;
    background-color: rgba(255, 255, 255, .9);
    border-radius: 8px;
    border: 1px solid #dedede;
    box-shadow: 2px 0px 20px -12px #000;
}

.map .address {
	padding-top: 21px;
	font-size: 16px;
	color: #7f8c8d;
}

.map .title {
	display: inline-block;
	padding-right: 24px;
	vertical-align: middle !important;
}

.map .button {
	display: inline-block;
	vertical-align: middle !important;
	word-wrap: break-word;
}


.map .button button {
	height: 24px;
	min-width: 93px;
	border-radius: 100px;
	border: solid 1px rgba(127, 140, 141, .9);
	font-size: 10px;
	font-weight: 600;
	text-align: center;
	color: rgba(127, 140, 141, .9);
	text-transform: uppercase;
}

.social-icons {
	padding-top: 25px;
	text-align: left;
}

.social-icons .icon-wrap {
	display: inline-block;
	margin-right: 7px;
}

.social-icons .icon-wrap>a {
	color: #ffffff;
}

.social-icons .icon {
	display: inline-block;
	border-radius: 50%;
	line-height: 20px;
	height: 20px;
	width: 20px;
	font-size: 12px;
	background-color: #7f8c8d;
	text-align: center;
}

.social-icons .icon:hover {
	rgba(127, 140, 141, .8);
}

.social-icons .icon-text {
	display: inline-block;
	color: #7f8c8d;
	font-size: 14px;
	font-weight: bold;
}

@media(max-width:767px) {
	.map,
	.map .location-wrap {
		height: 300px !important;
	}

	.map .location-wrap {
		width: auto;
	}
}


/*SPONSORS*/

.sponsors {
	padding-top: 88px;
	padding-bottom: 110px;
	font-family: 'Raleway', sans-serif;
	background-color: #fff;
}

.sponsors-container {
	padding-top: 80px;
}

.sponsors .sponsor-title {
	padding-top: 60px;
	font-size: 18px;
	font-weight: 600;
	line-height: 1;
	text-align: center;
	color: #4a4a4a;
	word-wrap: break-word;
}

.sponsors-wrap {
	padding-top: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.sponsor {
	height: 164px;
	width: 164px;
	display: flex;
	margin-left: 25px;
	margin-right: 25px;
	margin-top: 15px;
}

.sponsor img {
	width: 100%;
	height: auto;
	object-fit: contain;
}


@media(max-width:1307px) {
	.sponsors {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media(max-width:600px) {
	.sponsors {
		padding-top: 79px;
		padding-bottom: 79px;
	}

	.sponsors-container {
		padding-top: 50px;
	}

	.sponsors-wrap {
		padding-top: 21px;
	}

	.sponsor {
		margin-top: 8px;
	}

	.sponsors .sponsor-title {
		padding-top: 30px;
	}
}

/* PHOTOS */

.photos .container {
	padding-top: 140px;
	padding-bottom: 110px;
}

.photos .photos-container {
	padding-top: 100px;
}

.photos .photo {
	display: inline-block;
	margin: 2.5px 5px;
	overflow: hidden;
	position: relative;
	width: 100%;
	box-shadow: 1px 1px 8px -2px rgba(78,78,78,0.78);
	border-radius: 5px;
}

.photos .photo img {
	width: 100%;
	object-fit: cover;
}

/* SPEAKERS */

.speakers {
	padding-top: 100px;
	padding-bottom: 130px;
	font-family: 'Lato', sans-serif;
}

.speakers .calendar-container {
	padding-top: 82px;
}

.speakers .speaker-title {
	padding-top: 60px;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    text-align: center;
    color: #4a4a4a;
    word-wrap: break-word;
}

.speakers .speakers-container {
	padding-top: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.speakers-container .speaker {
	height: 250px;
	width: 200px;
	margin-left: 20px;
	margin-right: 37px;
	margin-top: 57px;
	position: relative;
}

.speakers-container .speaker img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 4px;
	box-shadow: 0 3px 5px 0 rgba(44, 62, 80, 0.2);
}

.speakers-container .speaker:hover .speaker-info {
	opacity: 1;
}

.speakers-container .speaker:hover img {
	background-blend-mode: multiply;
}

.speakers-container .speaker:hover {
	opacity: 1;
}

.speaker .speaker-info {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transition: .5s ease;
	opacity: 0;
	text-align: center;
	border-radius: 4px;
	background-blend-mode: multiply;
	background: rgba(74, 74, 74, .75);
}

.speaker .info-container{
	width:100%;
	height:100%;
	position: relative;
}

.speaker .info-wrap {
	width:100%;
	height:100%;
	padding: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.speaker .speaker-info .name {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	text-align: center;
	font-weight: 900;
	color: #ffffff;
	cursor: pointer;
	word-wrap: break-word;
}

.speaker .speaker-info .company {
	font-family: 'Lato', sans-serif;
	font-size: 12.4px;
	font-weight: 500;
	font-style: italic;
	text-align: center;
	color: #acb9bd;
	padding-bottom: 15px;
	padding-top: 8px;
	line-height: 1.19;
	letter-spacing: 1.6px;
	word-wrap: break-word;
}

.speaker .speaker-info .icons{
	width: 200px;
	position: absolute;
	bottom:60px;
	left:0;
	display: flex;
	justify-content: center;
	z-index:10;
}

.speaker .speaker-info .icons .icon {
	display: inline-block;
	width: 23px;
	height: 23px;
	border-radius: 50%;
	background-color: #fff;
	text-align: center;
	margin-right: 6.6px;
	line-height: 23px;
	font-size: 15px;
}

.speaker .speaker-info .icons .icon>a {
	color: #333;
}

@media(max-width:1199px) {
	.speakers-container .speaker {
		margin-left: 15px;
		margin-right: 20px;
		margin-top: 40px;
	}
}


@media(max-width:991px) {
	.speakers {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.speakers .speakers-container {
		padding-top: 0;
	}
}

@media(max-width:500px) {
	.speakers .calendar-container {
		padding-left: 0;
		padding-top: 35px;
	}
}

@media(max-width:350px) {
	.speakers-container .speaker {
		margin-left: 0;
		margin-right: 0;
		margin-top: 30px;
	}
}



/* APP */

.app {
	padding-top: 90px;
	padding-bottom: 50px;
	overflow: hidden;
	font-family: 'Open Sans', sans-serif;
}

.app .title:after{
	display: none;
}

.app .wrap {
	height: 478px;
	display: flex;
	justify-content: left;
	align-items: center;
}

.app .badges {
	padding-top: 50px;
}

.app .ios {
	height: 60px;
	border-radius: 5px;
	display: inline-block;
}

.app .ios img {
	height: 100%;
	object-fit: cover;
}

.app .android {
	margin-left: 10px;
	height: 60px;
	border-radius: 5px;
	display: inline-block;
}

.app .android img {
	height: 100%;
	object-fit: cover;
}

.app .phone-container {
	position: relative;
	height: 478px !important;
}

.app .smartphone {
	height: 478px !important;
	position: absolute;
	top: 0;
	left: 50px;
}

.app .smartphone img {
	height: 470px;
	width: 260px;
}

.app .splash {
	height: 348px;
	width: 197px;
	position: absolute;
	top: 57px;
	left: 80px;
}

.app .splash img {
	height: 348px;
	width: 197px;
	object-fit: cover;
}

@media(max-width:991px) {
	.app {
		padding-top: 72px;
		padding-bottom: 50px;
	}

	.app .wrap {
		height: auto;
		width: 100%;
		justify-content: center;
		padding-bottom: 25px;
	}

	.app .app-title {
		padding-top: 0;
		text-align: center;
	}

	.app .badges {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		padding-top: 20px;
		padding-bottom: 40px;
	}

	.app .android,
	.app .ios {
		padding-top: 14px;
	}

	.app .smartphone {
		width: 100%;
		left: 0;
	}

	.app .smartphone img {
		margin: 0 auto;
	}

	.app .splash {
		width: 100%;
		left: 0;
	}

	.app .splash img {
		margin: 0 auto;
	}
}

@media(max-width:500px) {
	.app {
		padding-left: 0;
		padding-right: 0;
	}

	.app .app-title {
		font-size: 18px;
		line-height: 1;
		padding-left: 50px;
		padding-right: 50px;
	}

	.app .ios,
	.app .android {
		height: 55px;
	}
}


/* SCHEDULE */

.schedule {
	background-color: #ecf0f1;
}

.schedule .container {
	padding-top: 140px;
	padding-bottom: 110px;
}

.schedule .cards-container {
	padding-top: 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.schedule .card {
	width: 100%;
	min-height: 77px;
	background: none;
	border-bottom: solid 1px #7b8c8d;
	margin-top: 14px;
}

.schedule .card .info-container {
	padding: 16px 27px;
	font-family: 'Open Sans', sans-serif;
}

.schedule .time {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

.schedule .time .initial-time {
	color: #a9b9be;
	display: inline-block;
}

.schedule .time .final-time {
	color: #7b8c8d;
	display: inline-block;
}

.schedule .event-title {
	font-size: 16px;
	font-weight: 600;
	word-wrap: break-word;
}

.schedule .description-wrap{
	padding:0;
	padding-right: 15px;
}

.schedule .description {
	padding-top: 5px;
	font-size: 14px;
	color: #7f8c8d;
	word-wrap: break-word;
}

.schedule .description a{
	text-decoration: none;
	padding-top: 5px;
	font-size: 14px;
	color: #7f8c8d;
	word-wrap: break-word;
}

.schedule .location {
	font-size: 14px;
	color: #7f8c8d;
	word-wrap: break-word;
}

.schedule .location i {
	margin-right: 5px;
}

.subtitles {
	width: 100%;
	padding: 15px 27px;
	border-bottom: solid 1px #7b8c8d;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	color: #7f8c8d;
}

@media(max-width:992px) {
	.subtitles {
		padding: 0 15px;
	}

	.schedule .card .info-container {
		padding: 15px 15px;
	}
}

@media(max-width:767px) {
	.schedule .container {
		padding-top: 70px;
		padding-bottom: 55px;
	}

	.schedule .cards-container {
		padding-top: 25px;
	}

	.schedule .event-title {
		padding-top: 15px;
	}

	.schedule .location {
		margin-top: 15px;
	}
}


/* DATE TABS */

.calendar-tabs {
	margin: 0;
	padding-top: 100px;
}

.calendar .tabs>li {
	display: none;
}

.calendar .tabs a {
	width: 75px;
	font-size: 16px;
	color: #000;
	font-weight: bold !important;
	border-radius: 4px;
	background-color: #ffffff;
	border: solid 0.5px #dadfea;
	margin: 10px;
	margin-right: 0px;
	padding: 0;
	text-decoration: none;
}

ul.tabs li.active a,
ul.tabs li.active a:hover,
ul.tabs li.active a:focus {
	border-radius: 4px !important;
	background: none;
}

ul.tabs li.active .month {
	background-color: #ffffff !important;

}

ul.tabs li.active .day {
	background-color: #005997;
	color: #ffffff !important;
	border: none;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

.calendar .tabs .month {
	text-align: center;
	text-transform: uppercase;
	width: 99%;
	height: 30px;
	line-height: 30px;
	color: #ffffff;
	background-color: rgba(0, 89, 151, 0.1);
	border-bottom: solid 1px #dadfea;
	transition: all 0.3s ease;
	font-weight: 800;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border: none;
}

.calendar .tabs .day {
	text-align: center;
	height: 60px;
	width: 99.9%;
	line-height: 60px;
	color: #005997;
	background-color: none;
	font-size: 36px;
	transition: all 0.3s ease;
	font-weight: 800;
}

.icon-active {
	display: block !important;
}

.menu-icons {
	display: flex;
	align-items: center;
	justify-content: right;
	height: 120px;
	float: right !important;
}

.menu-icons .icons {
	padding: 0 !important;
	font-size: 14px;
	color: rgba(127, 140, 141, .5);
	display: inline-block;
	
}

.menu-icons .icon-left {
	cursor: pointer;
	text-align: center;
	width: 20px;
	height: 23px;
	line-height: 23px;
	border-radius: 4px;
	background-color: #ffffff;
	border: solid 0.5px #dadfea;
	display: none;
	vertical-align: center;
	margin-right: 7px;
}

.menu-icons .icon-right {
	cursor: pointer;
	text-align: center;
	width: 20px;
	height: 23px;
	line-height: 23px;
	border-radius: 4px;
	background-color: #ffffff;
	border: solid 0.5px #dadfea;
	display: none;
}

@media(max-width:767px) {
	.calendar-tabs {
		padding-top: 10px !important;
	}

	.calendar .tabs a {
		height: 53px;
		width: 43px;
		margin-right: 2px;
		margin-left: 5px;
	}

	.calendar .tabs .month {
		font-size: 7px;
		line-height: 16px;
		height: 16px;
	}

	.calendar .tabs .day {
		font-size: 21px;
		height: 35px;
		line-height: 37px;
	}

	.menu-icons {
		height: 73px;
		font-size: 8px;
		float: right !important;
	}

	.calendar-tabs {
		padding-top: 45px;
	}

	.menu-icons .icon-left,
	.menu-icons .icon-right {
		width: 10px;
		height: 15px;
		line-height: 11px;
	}
}

.show {
	display: inline-block;
}


/* SPEAKER MODAL */

#speakerModal .modal-content {
	padding-top: 18px;
	padding-left: 33px;
	padding-right: 33px;
	font-family: 'Open Sans', sans-serif;
}

#speakerModal .modal-header {
	border: none;
	padding: 0;
}

#speakerModal .modal-close {
	font-size: 16px;
	font-weight: 600;
	line-height: 30px;
	cursor: pointer;
	word-wrap: break-word;
}

#speakerModal .modal-close>a {
	color: #7f8c8d;
}

#speakerModal .img-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 0;
}

#speakerModal .speaker-img {
	width: 250px;
	height: 320px;
}

#speakerModal .speaker-img img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 0;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

#speakerModal .content-speakers {
	padding-top: 10px;
	padding-bottom: 70px;
}

#speakerModal .speaker-wrap {
	padding-left: 15px;
	padding-right: 0;
}

#speakerModal .speaker-menu .nav-pills>li>a {
	width: 93px;
	font-size: 14px;
	background: none;
	letter-spacing: 1.6px;
	text-align: center;
	color: #2d3c3b;
	padding: 0;
	word-wrap: break-word;
}

#speakerModal .speaker-menu .nav-pills>li>a.active,
#speakerModal .speaker-menu .nav-pills>li>a.active:focus,
#speakerModal .speaker-menu .nav-pills>li>a.active:hover {
	background: none;
	color: #2d3c3b;
	font-weight: bold;
}

#speakerModal .speaker-menu .active a:after {
	background: none repeat scroll 0 0 #000000;
	bottom: -10px;
	content: "";
	display: block;
	position: relative;
	width: 93px;
	height: 2.3px;
	border-radius: 4px;
	margin: 0 auto;
}

#speakerModal .modal-body .speakertitle {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	text-align: left;
	font-weight: 900;
	color: #333;
	word-wrap: break-word;
}

#speakerModal .modal-body .social-icons {
	padding-top: 14px;
	padding-bottom: 14px;
}

#speakerModal .social-icons .icon {
	width: 25px;
	height: 25px;
	display: inline-block;
	border-radius: 50%;
	color: #ffffff;
	background-color: #7f8c8d;
	text-align: center;
	margin-right: 6.6px;
	font-size: 13px;
	line-height: 25px;
}

#speakerModal .icon>a {
	text-decoration: none;
	color: #ffffff;
}

#speakerModal .modal-body .speaker-text {
	padding-top: 40px;
	padding-top: 5px;
	font-size: 14px;
	color: #7f8c8d;
	word-wrap: break-word;
}

#speakerModal .speaker-caption {
	font-family: 'Lato', sans-serif;
	font-size: 12.4px;
	font-weight: 500;
	font-style: italic;
	text-align: left;
	color: #7f8c8d;
	padding-bottom: 15px;
	padding-top: 8px;
	line-height: 1.19;
	letter-spacing: 1.6px;
	word-wrap: break-word;
}

#speakerModal .modal-body .speaker-button {
	text-align: left;
	padding-top: 50px;
}

#speakerModal .modal-body .speaker-button button {
	width: 222px;
	height: 40px;
	line-height: 40px;
	border-radius: 0;
	background-color: #4a90e2;
	border: none;
	font-size: 14px;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
}

#speakerModal .modal-body .speaker-button button:hover {
	background-color: #407dc4;
}

#speakerModal .modal-body .speaker-agenda {
	margin-top: 35px;
	height: 311px;
	overflow-x: scroll;
}

#speakerModal .modal-body .eventCard {
	height: auto;
	width: 100%;
	border-radius: 4px;
	border: solid 1px #e9e7e7;
	margin-bottom: 14px;
}

#speakerModal .modal-body .eventCard .time {
	display: inline-block;
	padding-left: 27px;
	padding-top: 15px;
	padding-bottom: 18px;
}

#speakerModal .modal-body .eventCard .time .initial {
	font-size: 20px;
	font-weight: 900;
	text-align: left;
	color: #7b8c8d;
}

#speakerModal .modal-body .eventCard .time .final {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #acb9bd;
}

#speakerModal .modal-body .eventCard .details {
	display: inline-block;
	padding-left: 23px;
	padding-top: 15px;
	padding-bottom: 18px;
}

#speakerModal .modal-body .eventCard .details .event-title {
	font-size: 24px;
	font-weight: 600;
	color: #7b8c8d;
	word-wrap: break-word;
}

#speakerModal .modal-body .eventCard .details .event-location {
	font-size: 14px;
	color: #7f8c8d;
	word-wrap: break-word;
}

#speakerModal .modal-body .other-speakers {
	width: 100%;
	padding-top: 114px;
	padding-bottom: 30px;
	display: flex;
	flex-wrap: nowrap;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: -ms-autohiding-scrollbar;
}

#speakerModal .modal-body .o-speakers-card {
	flex: 0 0 auto;
	margin-right: 14px;
	height: 120px;
	width: 250px;
	border-radius: 2.4px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
}

#speakerModal .modal-body .o-speakers-card .card-img {
	height: 120px;
	width: 94px;
	display: inline-block;
}

#speakerModal .modal-body .o-speakers-card .card-img img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-top-left-radius: 2.4px;
	border-bottom-left-radius: 2.4px;
}

#speakerModal .modal-body .o-speakers-card .info {
	height: 120px;
	width: 140px;
	padding-left: 12px;
	padding-top: 16px;
	display: inline-block
}

#speakerModal .modal-body .o-speakers-card .info-name {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 2.5px;
	text-align: left;
	color: #303030;
	word-wrap: break-word;
}

#speakerModal .modal-body .o-speakers-card .info-company {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	line-height: 1.36;
	letter-spacing: 0.4px;
	text-align: left;
	color: rgba(48, 48, 48, .8);
	word-wrap: break-word;
}


@media (min-width: 1140px) {
	.modal-lg {
		width: 1140px;
	}
}

@media (max-width: 992px) {
	#speakerModal .modal-body {
		padding: 0;
	}

	#speakerModal .content-speakers {
		padding-top: 35px;
		padding-bottom: 35px;
	}

	#speakerModal .speaker-wrap {
		padding-left: 15px;
	}
	#speakerModal .speaker-img {
		width: 250px;
		height: 320px;
	}
	#speakerModal .modal-body .other-speakers {
		padding-top: 75px;
	}
	#speakerModal .modal-body .speaker-button {
		padding-top: 35px;
	}
	#speakerModal .main-menu {
		display: flex;
		justify-content: center;
	}
}

@media (max-width: 767px) {
	#speakerModal .speaker-wrap {
		padding-left: 0;
		padding-top: 45px;
	}
}


@media (max-width: 500px) {
	#speakerModal .modal-content {
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 7px;
	}
	#speakerModal .content-speakers {
		padding-top: 10px;
	}
	#speakerModal .modal-header {
		padding-left: 0;
		padding-right: 0;
	}
	#speakerModal .main-menu .nav-pills>li>a {
		padding: 5px 5px;
	}

	#speakerModal .modal-body .speakertitle {
		font-size: 24px;
		padding: 0;
	}

	#speakerModal .modal-body .speaker-text {
		padding-top: 20px;
	}
}



/* AGENDA MODAL */

#agendaModal .modal-content {
	border-radius: 8px;
	background-color: #ffffff;
	box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.2);
	font-family: 'Open Sans', sans-serif;
}

#agendaModal .modal-header {
	height: auto;
	padding: 0;
	padding-bottom: 46px;
	padding-left: 42px;
	padding-right: 42px;
	border: none;
}

#agendaModal .header-bar {
	padding-top: 16px;
}


#agendaModal .status {
	font-size: 16px;
	font-weight: 600;
	color: #8fde06;
	padding: 0;
	word-wrap: break-word;
}

#agendaModal .modal-close {
	font-size: 16px;
	font-weight: 600;
	padding: 0;
	cursor: pointer;
	word-wrap: break-word;
}

#agendaModal .modal-close>a {
	color: #7f8c8d;
}

#agendaModal .date {
	padding-top: 27px;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	color: #7b8c8d;
	word-wrap: break-word;
}

#agendaModal .event-title {
	padding-top: 19.8px;
	font-size: 22px;
	font-weight: 800;
	text-align: center;
	color: #7b8c8d;
	word-wrap: break-word;
}

#agendaModal .time {
	padding-top: 10px;
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
}

#agendaModal .time .initial-time {
	text-align: left;
	color: #a9b9be;
	display: inline-block;
}

#agendaModal .time .final-time {
	text-align: left;
	color: #7b8c8d;
	display: inline-block;
	padding-left: 39px;
}

#agendaModal .time-text {
	font-size: 12px;
	font-weight: 500;
}

#agendaModal .time-number {
	font-size: 31px;
	font-weight: 800;
}

#agendaModal .modal-header .button {
	padding-top: 35px;
	width: 100%;
}

#agendaModal .modal-header .button button {
	width: 222px;
	height: 30px;
	border-radius: 0;
	background-color: #4a90e2;
	border: none;
	font-size: 14px;
	font-weight: 800;
	text-align: center;
	color: #ffffff;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	word-wrap: break-word;
}

#agendaModal .modal-header .button button:hover {
	background-color: #407dc4;
}

#agendaModal .modal-body {
	padding-top: 18px;
	padding-right: 42px;
	padding-left: 42px;
	padding-bottom: 40px;
}

#agendaModal .modal-body .title {
	font-size: 24px;
	color: #2a2a2a;
	word-wrap: break-word;
}

#agendaModal .modal-body .description {
	padding-top: 15px;
	font-size: 14px;
	color: #7f8c8d;
	font-weight: normal;
	word-wrap: break-word;
}

#agendaModal .modal-body .address {
	padding-top: 31.7px;
	font-size: 16px;
	color: #7f8c8d;
	line-height: 35px;
	word-wrap: break-word;
}

#agendaModal .modal-body .address i {
	padding-right: 10px;
	font-weight: bold;
	color: #7f8c8d;
}

#agendaModal .modal-body .icon {
	color: #000000;
	height: 100%;
	line-height: 35px;
	text-align: right;
	vertical-align: middle;
}

#agendaModal .modal-body .text-normal {
	font-weight: normal;
}

#agendaModal .modal-body .tickets-sample {
	padding-top: 25px;
	font-size: 16px;
	line-height: 35px;
	color: #403f48;
	word-wrap: break-word;
}

#agendaModal .modal-body .agenda-speakers {
	padding-top: 67px;
}


#agendaModal .modal-body .agenda-speakers .media .media-body .media-heading {
	width: auto;
	font-size: 14px;
	text-align: left;
	color: #555;
	font-weight: 800;
	margin: 0;
	word-wrap: break-word;
}

#agendaModal .modal-body .agenda-speakers .media .media-body .media-caption {
	font-size: 12px;
	color: #2d3c3b;
	font-weight: 400;
	text-align: left;
	word-wrap: break-word;
}

#agendaModal .modal-body .download-container .photo {
	width: 38px;
	height: 38px;
	border: none;
}

#agendaModal .modal-body .download-container .photo img {
	object-fit: contain;
}


#agendaModal .modal-body .download-container .media-body h4 {
	text-align: left;
	font-size: 16px;
	font-weight: 800;
	color: #303030;
}

#agendaModal .modal-body .download-container .media .media-body p {
	font-size: 10px;
	font-weight: 500;
	text-align: left;
	color: #7f8c8d;
}

#agendaModal .modal-body .tags-container {
	padding-top: 67px;
	padding-right: 56px;
	padding-bottom: 50px;
}

#agendaModal .modal-body .tags-container .tags {
	margin-top: 25px;
	padding-left: 47px;
}

#agendaModal .modal-body .tags-container .tags .label-color {
	background-color: #e9e9e9;
	font-weight: 800;
	color: #7f8c8d;
}

#agendaModal .modal-body .agenda-speakers {
	padding-top: 67px;
}

#agendaModal .modal-body .agenda-speakers .modal-agenda-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#agendaModal .modal-body .agenda-speakers .media {
	margin-top: 25px;
	margin-right:7px;
	width: 245px;
}

#agendaModal .modal-body .agenda-speakers .media.invisible {
	display: none;
}

#agendaModal .modal-body .agenda-speakers .media .photo {
	width: 79px;
	height: 79px;
	object-fit: cover;
}

#agendaModal .modal-body .agenda-speakers .media .media-left {
	padding-right: 0;
}

#agendaModal .modal-body .agenda-speakers .media .media-body {
	padding-left: 14px;
	padding-bottom: 30px;
	position: relative;
}

@media(max-width:767px) {
	#agendaModal .time-number {
		font-size: 24px;
	}

	#agendaModal .time .initial-time {
		padding-right: 9px;
	}

	#agendaModal .modal-header {
		height: auto;
		padding-left: 17px;
		padding-right: 12px;
		padding-bottom: 26px;
		border: none;
	}

	#agendaModal .event-title {
		font-size: 26px;
	}

	#agendaModal .date {
		padding-top: 11px;
	}

	#agendaModal .modal-body {
		padding-left: 17px;
		padding-right: 17px;
		padding-bottom: 26px;
	}
}

/* EVENTS */

section.events {
	padding-bottom: 60px;
}

section.events .title {
	margin-bottom: 40px;
}

section.events .filters {
	padding: 0 20px;
}

section.events ul.events {
	list-style: none;
	padding: 0;
	display: table;
	margin: 10px auto;
	padding: 20px 0;
}

section.events ul.events li {
	margin: 0 auto;
	display: table;
	padding: 10px 0;
	box-sizing: border-box;
}

section.events ul.events li a,
section.events ul.events li a:link,
section.events ul.events li a:visited,
section.events ul.events li a:active,
section.events ul.events li a:hover {
	display: block;
	cursor: pointer;
	color: #222222;
	width: 100%;
}

section.events ul.events li .cover {
	width: 100%;
	height: 135px;
	display: block;
	border-radius: 4px 4px 0px 0px;
	object-fit: cover;
}

section.events ul.events li .details {
	display: grid;
	padding: 10px;
	background-color: #fefefe;
	border-radius: 0px 0px 4px 4px;
	width: 100%;
}

section.events ul.events li .details .name {
	display: block;
	white-space: nowrap;
	word-break: break-word;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 18px;
	color: #4a4a4a;
	font-weight: 600;
	word-wrap: break-word;
	margin: 10px 0;
}

section.events ul.events li .details .date {
	margin-top: 5px;
	display: block;
	font-size: 16px;
	color: #808080;
	word-wrap: break-word;
}

section.events ul.events li .details .location {
	margin-top: 5px;
	display: block;
	font-size: 16px;
	color: #808080;
	white-space: nowrap;
	word-break: break-word;
	overflow: hidden;
	text-overflow: ellipsis;
}

section.events ul.pagination {
	display: table;
	margin: 0 auto;
}

section.events ul.pagination li {
	cursor: pointer;
}

section.events .events p.no-results {
	text-align: center;
}
